body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}


/* CORPS DE PLAN */
#outline {
	font: 11px Arial, Helvetica, sans-serif;
	width: 99%;
}
.planTL01 {
	display: block;
	font: bold small-caps 1.1em Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	text-indent: -30px;
	padding-left: 40px;
}
.planTL01 a {
	color: #000000;
}
.planTL02 {
	display: block;
	font: bold 1em Arial, Helvetica, sans-serif;
	text-indent: -30px;
	color: #6D6D6D;
	padding-left: 60px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.planTL02 a {
	color: #6D6D6D;
}
.planTL03 {
	display: block;
	font: normal 1.1em Arial, Helvetica, sans-serif;
	text-indent: -30px;
	color: #6D6D6D;
	padding-left: 60px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.planTL03 a {
	color: #6D6D6D;
}
.planTL04 {
	display: block;
	font: normal 0.9em Arial, Helvetica, sans-serif;
	text-indent: -30px;
	color: #6D6D6D;
	padding-left: 80px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.planTL04 a {
	color: #6D6D6D;
}
.planTL05 {
	display: block;
	font: oblique normal 0.9em Arial, Helvetica, sans-serif;
	text-indent: -30px;
	color: #6D6D6D;
	padding-left: 100px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.planTL05 a {
	color: #6D6D6D;
}
.planDuree {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #14425B;
	text-decoration: none;
	font-size: 11px;
	font-style: oblique;
	font-variant: normal;
}
.planRsrc {
	display: block;
	margin-left: 80px;
	text-indent: -14px;
	padding-left: 14px;
	padding-top: 2px;
	padding-bottom: 2px;

}
.rsrc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #595E50;
	text-decoration: none;
	font-weight: bold;
	
	margin-right: 30px;
}
.rsrcNonCitee {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #8F987E;
	text-decoration: none;
	font-weight: bold;
}
.rsrcAbsente {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #B4B7BA;
	text-decoration: none;
	font-weight: bold;
}
.rsrcActeur {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #595E50;
	text-decoration: none;
	font-weight: bold;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
.planLigneBlanche {
	display:none;
}


/* PIEDS DE PAGE */
#legende {
	margin-top: 20px;
	margin-bottom: 20px;
}
.legendeBlc1 {
	border-top: 1px dashed #ABABAB;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	text-transform: uppercase;
	color: #ABABAB;
	font-size: 12px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 15px;
	font-weight: bold;
}
.legendeBlc2 {
	border-top: 1px dashed #ABABAB;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
}
.legendeBlc3 {
	border-top: 1px dashed #ABABAB;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
	border-bottom: 1px dashed #ABABAB;
}

.legendeIndex1 { color: #5A007F; }
.legendeIndex2 { color: #267B00; }
.legendeIndex3 { color: #005A7B; }
.legendeIndex4 { color: #CC9933; }

.legendeBlc3Item1 { color: #000000; }
.legendeBlc3Item2 { color: #595959; }
.legendeBlc3Item3 { color: #A0A0A0; }

.mentionsLegales {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	display: block;
	margin-bottom: 50px; 
}

/* élements destinés à l'impression */

@media screen {
.outlineTitle { display: none; }
.btnTop {
	display: block;
	font: normal 10px Arial, Helvetica, sans-serif;
	color: #6D6D6D;
	text-align: right;
	padding-right: 10px;
}
#fonctions { 
	position: relative;
	padding-top: 15px;
	height: 40px;
}
}
@media print {
	#fonctions { display: none; }

.outlineTitle { 
	display: block;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #333333;
	border-bottom: 1px solid #000000
	text-align: center;
}
.btnTop {
	display: none;
}
}
#btnTexteIntervention {
	background: url(../../ECU/_img/objects/outlineBtnBg.gif) no-repeat;
	text-decoration: none;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #595959;
	padding-top: 7px;
	text-align: center;
	position: absolute;
	height: 38px;
	width: 94px;
	left: 0px;
}
#btnTexteIntervention:hover {
	color: #FFFFFF;
}
#btnPrint {
	background: url(../../ECU/_img/objects/outlineBtnBg.gif) no-repeat;
	height: 38px;
	width: 94px;
	text-decoration: none;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #595959;
	padding-top: 13px;
	text-align: center;
	position: absolute;
	right: 0px;
}
#btnPrint:hover {
	color: #FFFFFF;
}
